
#container{/*margin: auto;*/ float:left; width:170px; margin-top:8px; margin-right:10px; background:url(../images/top-spacer.gif) no-repeat top right;}
#container span{float:left; font-size:15px; font-weight:bold; margin-right:5px;}

/*#header{background-image: url(images/header.png);background-repeat: no-repeat;height: 42px;width: 490px;margin-bottom: 20px;}*/

#button{/*height:32px; margin:auto;*/ width:112px; float:left;}

ul, li {
	margin:0; 
	padding:0; 
	list-style:none;
}

.menu_class{border:1px solid #6D7179; background:url(../images/drop-down-bg.gif) repeat-x; height:15px; cursor:pointer; padding-left:7px; padding-top:2px; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; width:105px;}
.menu_class a{margin-top:3px;}
.menu_class a.englishFlag{background:url(../images/english-flag.gif) no-repeat 0.0em; color:#fff; text-decoration:none; padding-left:18px;}
.menu_class img{margin-right:5px;}
.menu_class span{float:right !important; background:url(../images/dd-down-arrow.gif) no-repeat top; height:16px; width:16px; /*margin-top:1px;*/ margin-right:1px !important; padding:0;}
.the_menu{display:none;	width:110px; border:1px solid #6D7179; margin-top:1px;}
.the_menu li{background-color:#51545A; border-bottom:1px solid #6D7179; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}
.the_menu li a{color:#FFFFFF; text-decoration:none; padding:4px 0 4px 25px; display:block;}
.the_menu li a:hover{padding:4px 25px;}
.the_menu li a.chinaFlag{background:url(../images/chinese-flag.gif) no-repeat 0.7em 0.4em;}
.the_menu li a:hover.chinaFlag{background:#686B73 url(../images/chinese-flag.gif) no-repeat 0.7em 0.4em; display:block;}
.the_menu li a.japFlag{background:url(../images/japanese-flag.gif) no-repeat 0.7em 0.4em;}
.the_menu li a:hover.japFlag{background:#686B73 url(../images/japanese-flag.gif) no-repeat 0.7em 0.4em; display:block;}
.the_menu li a.brazFlag{background:url(../images/brasilian-flag.gif) no-repeat 0.7em 0.4em;}
.the_menu li a:hover.brazFlag{background:#686B73 url(../images/brasilian-flag.gif) no-repeat 0.7em 0.4em; display:block;}
.the_menu li a.frenchFlag{background:url(../images/french-flag.gif) no-repeat 0.7em 0.4em;}
.the_menu li a:hover.frenchFlag{background:#686B73 url(../images/french-flag.gif) no-repeat 0.7em 0.4em; display:block;}
.the_menu li a.russiaFlag{background:url(../images/russian-flag.gif) no-repeat 0.7em 0.4em;}
.the_menu li a:hover.russiaFlag{background:#686B73 url(../images/russian-flag.gif) no-repeat 0.7em 0.4em; display:block;}
.the_menu li a.fb{background:url(../images/fb-img.gif) no-repeat 0.7em 0.4em;}
.the_menu li a:hover.fb{background:#686B73 url(../images/fb-img.gif) no-repeat 0.7em 0.4em; display:block;}
.the_menu li a.Del{background:url(../images/dei-is-img.gif) no-repeat 0.7em 0.4em;}
.the_menu li a:hover.Del{background:#686B73 url(../images/dei-is-img.gif) no-repeat 0.7em 0.4em; display:block;}
.the_menu li a.twetr{background:url(../images/twitter-img.gif) no-repeat 0.7em 0.4em;}
.the_menu li a:hover.twetr{background:#686B73 url(../images/twitter-img.gif) no-repeat 0.7em 0.4em; display:block;}
.the_menu li a.gb{background:url(../images/google-book-img.gif) no-repeat 0.7em 0.4em;}
.the_menu li a:hover.gb{background:#686B73 url(../images/google-book-img.gif) no-repeat 0.7em 0.4em; display:block;}
.the_menu li a.gigg{background:url(../images/digg-img.gif) no-repeat 0.7em 0.4em;}
.the_menu li a:hover.gigg{background:#686B73 url(../images/digg-img.gif) no-repeat 0.7em 0.4em; display:block;}
.the_menu li a.yahoo{background:url(../images/my-yahoo-img.gif) no-repeat 0.7em 0.4em;}
.the_menu li a:hover.yahoo{background:#686B73 url(../images/my-yahoo-img.gif) no-repeat 0.7em 0.4em; display:block;}

.plan_loader
{
    display: none;
    float: left;
    line-height: 6px;
    margin-left: 10px;
    margin-top: 15px;
}

.headers{
    cursor: pointer;
}


